Template file for input file CondSCE.IN
UNSODA4142. Arithmetic mean model with evaporation. All SWRC parameters fixed. alpha and saturated K log-fitted.
Parameterization code
AMV
Seed     LogK  Obj. func. tol.  Max. RMSE  Max. tol. exceedance  Max. iterations  Few Complexes  AlphaOnly
98877665 T     0.0000010        0.010      7                     3000             T              F
Max.nr of map points  Max. nr. of map point in output  UseMap
15625                 100                              F
Min              Max              Abs tol.  Rel. tol.  Name               Log fit
-3.27730600E+00 -3.27730600E+00   0.01      0.01       'air-entry value'  F
2.31026607E-02   2.31026607E-02   0.10      0.01       'alpha'            T
2.01713542E+00   2.01713542E+00   0.01      0.01       'n'                F
3.160460E+02     3.860677E+02     0.10      0.01       'Ks-cap'           T
2.286525E-03     5.000000E+01     0.10      0.01       'Ks-ad'            T
0.000000E+00     3.300000E+00     0.01      0.01       'gamma'            F
-5.000000E-01    5.500000E+00     0.01      0.01       'tau'              F
WCsat            hae              hd              alpha           n  Parameters of the SWRC
3.49385560E-01  -3.27730600E+00  -6.30938045E+06  2.31026607E-02  2.01713542E+00